h1.woocommerce-products-header__title.page-title {
    font-family: 'Poppins';
    font-size: 36px;
    font-weight: 700;
    text-align: left;
    margin-top: 15px;
    color: #000;
}
.archive div#content {
    max-width: 1140px;
    margin: 0 auto;
}
.archive .term-description {
    text-align: left;
    font-family: 'Poppins';
    font-size: 16px;
    color: #000;
}
.singleProduct {
    border-radius: 16px;
    overflow: hidden;
    padding: 10px;
    background: #fff;
    margin-bottom: 30px;
    box-shadow: 0px 0px 13px 4px #ededed;
}
.singleProduct img {
    border-radius: 10px;
}
.singleProduct h3 {
    color: #000;
    font-family: 'Poppins';
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 0px;
}
.singleProduct .desc {
    font-family: 'Poppins';
    font-size: 16px;
    color: #000;
}
.singleProduct h4 {
    font-size: 30px;
    font-weight: 900;
    color: #f1803a;
/*    margin-bottom: 0px !important;*/
}
header.woocommerce-products-header {
    padding-bottom: 0px !important;
}
select.orderby {
    background: #f2f2f2 !important;
    border: none;
    padding: 10px;
    width: 300px !important;
    max-width: 100% !important;
    border-radius: 5px;
}
.woocommerce-result-count {
    float: right !important;
    font-size: 16px;
    color: #000;
    font-family: 'Poppins';
}
.archive ul.products {
    margin-bottom: 15px;
}
h3.otherMenus {
    font-size: 20px;
    font-weight: 800;
    font-family: 'Poppins';
}
.catMenu li a {
    color: #000;
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 500;
}
.catMenu li.active a,
.catMenu li a:hover {
    color: #f1803a;
}
.catMenu li {
    list-style: none;
    border-bottom: 1px solid #f2f2f2;
    padding: 10px 0;
}
.catMenu li:last-child {
    border-bottom: 0px solid #f2f2f2;
}
.catMenu {
    margin: 0;
}
.catSection {
    padding: 20px;
    box-shadow: 0px 0px 0px 4px #ededed;
    border-radius: 16px;
}
.pl-lg-4 {
    padding-left: 30px;
}
.pricing p {
    margin-bottom: 0px;
}


/* Media query for mobile devices */
@media only screen and (max-width: 767px) {
    #mobileMenu {
        position: relative;
    }
    #mobileMenu .hfe-site-logo-set {
    position: absolute;
    width: 120px;
}
.col-full {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.singleCat {
    height: 300px;
}
.elementor-77 .elementor-element.elementor-element-b2713f4 nav:not(.hfe-nav-menu__layout-horizontal) .hfe-nav-menu > li.menu-item:not(:last-child) {
    margin-bottom: 15px !important;
}
.offersImages .gallery.gallery-columns-3 .gallery-item {
    width: 100%;
}
.storefront-breadcrumb {
    width: fit-content;
    float: right;
    margin-right: 30px !important;
}
.woocommerce-products-header__title.page-title {
    padding: 10px 25px;
}
.term-description {
    padding: 0px 25px;
}
#archiveContainer {
    padding: 0 25px !important;
}
.catSection {
    margin-bottom: 50px;
}
.pl-lg-4 {
    padding-left: 0;
}
.singleProduct img {
    margin-bottom: 20px;
    width: 100%;
}
.singleProduct {
    padding: 20px;
}
select.orderby {
    width: 100% !important;
    padding: 15px !important;
}
.woocommerce-result-count {
    width: 100%;
    text-align: center;
}









}